Subject: Re: Updating a branch.

From: Tim Mazid <[email-masked]>
Date: Wed, 28 Oct 2009 05:03:34 -0700 (PDT)

elyod72 wrote:
> 
> I am a newbie to git, so please bear with me.
> Here is the scenario that I am struggling with:
> 
> I have my Master branch.
> I then create a new branch named Test.
> I then make changes and additions to the test branch. 
> At the same time I make changes to the Master branch.
> Now I want to update the Test branch with the latest information from the
> Master branch. 
> 
> How do I go about doing that?
> 
> Thanks for you time and help.
> 

I'm a newbie too, don't worry. :P

And what you're describing is pretty simple.
Just do

git checkout Test
git merge Master

Voila. :P
Obviously, if there are any conflicts, you'll have to resolve them with 'git
mergetool'.

Good luck,
Tim.
-- 
View this message in context: http://www.nabble.com/Updating-a-branch.-tp26015707p26093449.html
Sent from the git mailing list archive at Nabble.com.